mixin breadcrumb(parents, isChild, title)
  .breadcrumb
    ul.breadcrumb__list
      if isChild
        each item in parents
          li.breadcrumb__item
            a.breadcrumb__link(href=item[1])= item[0]
          span.breadcrumb__arrow
            img(src="./img/breadcrumb-arrow.png", alt="breadcrumb arrow")
      
      li.breadcrumb__item.breadcrumb__item--current
        span.breadcrumb__link= title
